package de.ivu.elect.business;

import java.io.Serializable;

import javax.enterprise.context.ApplicationScoped;

@ApplicationScoped
public class WahlOderWahlterminApp implements Serializable {

  private static final long serialVersionUID = 1L;

  /**
   * Steht die Wahl im Mittelpunt?
   */
  public boolean isWahlApp() {
    return false;
  }

  /**
   * Steht der Wahltermin im Mittelpunt?
   */
  public boolean isWahlterminApp() {
    return false;
  }
}
